Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product
Please upgrade to 2.3 here. The 2.2 and earlier branches are no longer being updated.

2.1 Compatible?

This discussion is related to the VanillaPress2010 addon.

Is the Vanilla Press 2010 theme compatible with Vanilla 2.1??

Comments

Sign In or Register to comment.